# Generated by Django 3.1.1 on 2020-10-24 14:40

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Story3n4', '0009_remove_activity_dos_peng'),
    ]

    operations = [
        migrations.CreateModel(
            name='Peserta',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Peserta', models.CharField(max_length=200, null=True)),
            ],
        ),
        migrations.RemoveField(
            model_name='activity',
            name='Peserta',
        ),
    ]
